<?php include '../../include/navbar.html'; ?>

<?php $idu=$_GET['idu'];?>

<?php $idm=$_GET['idm'];
echo $idm;?>

    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Editar Usuario tiene moneda</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <!-- El es llenado con los valores actuales de los parámetros y se envia el id al update.php para su uso-->
                    <form action="/simulation/tabla_monedero/update.php?idu=<?php echo $idu;?>&idm=<?php echo $idm;?>" method="POST">
                        
                        <div class="form-group">
                            <label for="balance">Balance</label>
                            <?php echo "<input type='text' name='balance' class='form-control' placeholder='Balance' id='balance'>";?>
                        </div>
                        <div class='d-flex justify-content-end'>
                            <a class="btn btn-secondary mx-3" href="/simulation/tabla_monedero/monedero.html">Volver</a>
                            <button type="submit" class="btn btn-primary">Guardar cambios</button>
                        </div>
                      </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>